Subject: RE: FERC Order on MSG
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 07:58:40 -0700 (PDT)

I believe this was intended for the other Susan Scott...I'm with Nat Gas trading.

Thanks

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Tuesday, May 08, 2001 9:12 AM
To:	Scott, Susan M.
Cc:	Nicolay, Christi
Subject:	FERC Order on MSG

Susan, Could you or someone else be on the lookout for FE's tariff filings in compliance with this order.  Thanks.
Janine
----- Forwarded by Janine Migden/NA/Enron on 05/08/2001 09:10 AM -----

	Janine Migden 05/08/2001 09:08 AM 	   To: Greg Cordell/HOU/EES@EES, Greg Sharp/HOU/EES@EES, Dave S Laipple/DUB/EES@EES, Adam Cooper/DUB/EES@EES, Dana Saucier/DUB/EES@EES, Tim Weithman/DUB/EES@EES, Eric Letke/HOU/EES@EES, Barbara A Hueter/NA/Enron@Enron, Kerry Stroup/NA/Enron@Enron, John Wack/HOU/EES@EES, Richard Ring/HOU/EES@EES, Scott Reinecke/HOU/EES@EES, Scott Gahn/HOU/EES@EES, Buranit Suttabustya/HOU/EES@EES, Harry Kingerski/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, Harry Kingerski/NA/Enron@Enron, Peter Vint/HOU/EES@EES, Robert D Gresch/HOU/EES@EES, Anthony Barnhart/DUB/EES@EES, Eric P Niemeyer/DUB/EES@EES, John D Burrows/HOU/EES@EES, Nicole Schwartz/HOU/EES@EES, James M Wood/HOU/EES@EES, Neil Anderson/HOU/EES@EES, Gloria Ogenyi/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT  cc: (bcc: Janine Migden/NA/Enron)  Subject: FERC Order on MSG	

FERC has approved FE's modifications to its market based tariff (MBT) to accomodate the provision of 1120 MW of MSG with the following changes:

1.  On the subject of billing, FERC noted that it could see no reason why the MSG customers should be treated differently than the MRT customers who recieve a bill on the 5th of the month for the previous month's usage and must pay by the 19th, giveing customers 14 days.  Thus, FE waasordered to change the billing timetable to be consistent with the MRT.  This gives us more time to make payment.

2.  FE is required to submit rate schedules which it had failed to do, covering, Service Schedules A &B, Application for Service, Form of Service Agreement, Form of Certificate of Concurrence, Saummary of Transmission and Ancilliary Service Charges and Code of Conduct.

Also in the order was a discussion of assignability since Shell argued that  MSG should be assignable from one marketer to another or to an aggregator.  FERC said that since Sec. 18.01 of the MRT provides that a customer can assign its rights and obligations with the written consent of FE which consent can not be unreasonably withheld, assignment is allowed.  

I am faxing a copy of this to Nicole and Gloria for our Houston files, should anyone want to read the order.

Janine